<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'el_uni', version '2.4'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configallusersaresitestudents'] = 'Για δραστηριότητες στην αρχική σελίδα του ιστοτόπου, θα πρέπει ΟΛΟΙ οι χρήστες να θεωρηθούν φοιτητές; Αν απαντήσετε «Ναι», τότε οποιοσδήποτε επιβεβαιωμένος λογαριασμός χρήστη θα επιτρέπεται να συμμετέχει ως φοιτητής σε αυτές τις δραστηριότητες. Εάν απαντήσετε «Όχι», τότε μόνο οι χρήστες που συμμετέχουν ήδη σε τουλάχιστον ένα μάθημα θα μπορούν να λάβουν μέρος σε αυτές τις δραστηριότητες πρώτης σελίδας. Μόνο οι διαχειριστές και οι ειδικά ορισμένοι καθηγητές μπορούν να ενεργούν ως καθηγητές για αυτές τις δραστηριότητες αρχικής σελίδας.';
$string['configextendedusernamechars'] = 'Ενεργοποιήστε αυτή τη ρύθμιση για να επιτρέψετε στους φοιτητές να χρησιμοποιούν οποιονδήποτε χαρακτήρα στα ονόματα χρήστη τους (σημειώστε ότι αυτό δεν επηρεάζει τα πραγματικά τους ονόματα). Η προεπιλογή είναι «ανενεργή» η οποία περιορίζει τα ονόματα των χρηστών να περιλαμβάνουν μόνο αλφαριθμητικούς πεζούς χαρακτήρες, υπογράμμιση (_), παύλα (-), τελεία (.) ή το παπάκι (@).';
$string['confighiddenuserfields'] = 'Επιλογή των πεδίων των φοιτητών που θέλετε να αποκρύψετε από τους άλλους φοιτητές (οι διαχειριστές και οι καθηγητές θα εξακολουθούν να βλέπουν όλα τα πεδία). Για να επιλέξετε πολλά πεδία πρέπει να έχετε πατημένο το πλήκτρο CTRL.';
$string['configrequestedstudentname'] = 'Λέξη για το φοιτητή που χρησιμοποιείται στα ζητούμενα μαθήματα';
$string['configrequestedstudentsname'] = 'Λέξη για τους φοιτητές που χρησιμοποιείται στα ζητούμενα μαθήματα';
$string['configrequestedteachername'] = 'Λέξη για τον καθηγητή που χρησιμοποιείται στα ζητούμενα μαθήματα';
$string['configrequestedteachersname'] = 'Λέξη για τους καθηγητές που χρησιμοποιείται στα ζητούμενα μαθήματα';
$string['configshowsiteparticipantslist'] = 'Όλοι οι φοιτητές και οι καθηγητές θα αναγράφονται στη λίστα των συμμετεχόντων. Ποιοί θα έχουν πρόσβαση στην λίστα αυτή;';
$string['hidefromstudents'] = 'Απόκρυψη από τους φοιτητές';
$string['mediapluginswfnote'] = 'Σαν ένα πρόσθετο μέτρο ασφαλείας, οι φοιτητές δεν έχουν τη δυνατότητα να εισαγάγουν αρχεία swf του flash.';
$string['requiredentrieschanged'] = 'Σημείωση: Μετά την αναβάθμιση, η ρύθμιση «Απαιτούμενες καταχωρήσεις πριν από την προβολή» επιβάλεται τώρα στις ακόλουθες δραστηριότητες βάσης δεδομένων:<br/>{$a->text}<br/>';
$string['showuseridentity_desc'] = 'Κατά την επιλογή ή αναζήτηση χρηστών, και κατά την εμφανιση λιστών χρηστών, τα πεδία αυτά μπορεί να φαίνονται επιπρόσθετα με το πλήρες όνομα τους. Τα πεδία εμφανίζονται μόνο στους χρήστες που έχουν τη δυνατότητα moodle/site:viewuseridentity, από προεπιλογή, καθηγητές και διαχειριστές. (Αυτή η επιλογή έχει νόημα, αν επιλέξετε ένα ή δύο πεδία που είναι υποχρεωτικά στο ίδρυμά σας.)';
