<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'el_uni', version '2.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowsubmissionsfromdate_help'] = 'Εάν ενεργοποιηθεί, οι φοιτητές δεν θα μπορούν να υποβάλουν πριν από αυτήν την ημερομηνία. Εάν απενεργοποιηθεί, οι φοιτητές θα μπορούν να ξεκινήσουν αμέσως την υποβολή τους.';
$string['alwaysshowdescription_help'] = 'Αν απενεργοποιηθεί, η Περιγραφή της Εργασίας παραπάνω θα γίνει ορατή για τους φοιτητές μόνο κατά την ημερομηνία «Επέτρεψε υποβολές από» και μετά.';
$string['assign:revealidentities'] = 'Εμφάνιση ταυτότητας φοιτητών';
$string['completionsubmit'] = 'Ο φοιτητής πρέπει να υποβάλλει στη δραστηριότητα για να την ολοκληρώσει';
$string['confirmbatchgradingoperation'] = 'Είστε βέβαιοι ότι θέλετε {$a->operation} για {$a->count} φοιτητές;';
$string['gradeoutofhelp_help'] = 'Εισαγάγετε τον βαθμό για την υποβολή του φοιτητή εδώ. Μπορείτε να συμπεριλάβετε δεκαδικά ψηφία.';
$string['gradersubmissionupdatedhtml'] = 'Ο/Η φοιτητής/τρια {$a->username} τροποποίησε την υποβολή για την εργασία <i>«{$a->assignment}» στις {$a->timeupdated}</i><br /><br />
Η υποβολή είναι <a href="{$a->url}">διαθέσιμη στον ιστότοπο</a>.';
$string['gradersubmissionupdatedsmall'] = 'Ο/Η φοιτητής/τρια {$a->username} έχει ενημερώσει την υποβολή για την ανάθεση {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = 'Ο/Η φοιτητής/τρια {$a->username} τροποποίησε την υποβολή που είχε κάνει για την εργασία «{$a->assignment}» στις {$a->timeupdated}.  Η νέα υποβολή είναι διαθέσιμη εδώ: {$a->url}.';
$string['gradestudent'] = 'Βαθμολόγηση φοιτητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['grantextensionforusers'] = 'Χορήγηση παράτασης για {$a} φοιτητές';
$string['locksubmissionforstudent'] = 'Αποτρέψτε περαιτέρω υποβολές για τον φοιτητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας «Ανάθεση εργασίας» επιτρέπει σε έναν καθηγητή να αναθέτει καθήκοντα, να συλλέγει εργασίες και να παρέχει βαθμούς και ανατροφοδότηση. Οι φοιτητές μπορούν να υποβάλουν οποιοδήποτε ψηφιακό περιεχόμενο (αρχεία), όπως έγγραφα επεξεργαστών κειμένου, υπολογιστικά φύλλα, εικόνες ή ήχους και βίντεο κλιπ. Εναλλακτικά, ή επιπλέον, η εργασία μπορεί να απαιτεί από τους φοιτητές να πληκτρολογούν κείμενο απευθείας στον επεξεργαστή κειμένου. Μια δραστηριότητα εργασίας μπορεί επίσης να χρησιμοποιηθεί για να υπενθυμίσει στους φοιτητές αναθέσεις «πραγματικού κόσμου», που οφείλουν να ολοκληρώσουν εκτός σύνδεσης, όπως έργα τέχνης, και συνεπώς να μην απαιτούν οποιοδήποτε ψηφιακό περιεχόμενο. Οι φοιτητές μπορούν να υποβάλουν εργασίες ατομικά ή ως μέλη μιας ομάδας. Κατά την εξέταση των εργασιών, οι εκπαιδευτικοί μπορούν να αφήνουν σχόλια ανατροφοδότησης και να ανεβάζουν αρχεία, όπως βαθμολογημένες υποβολές φοιτητών, έγγραφα με σχόλια ή με ηχογραφημένη προφορική ανατροφοδότηση. Οι αναθέσεις μπορούν να βαθμολογηθούν χρησιμοποιώντας μια αριθμητική ή προσαρμοσμένη κλίμακα ή μια προηγμένη μέθοδο βαθμολόγησης όπως μια ρουμπρίκα (Κλίμακα Διαβαθμισμένων Κριτηρίων, rubric). Οι τελικοί βαθμοί καταγράφονται στο βαθμολόγιο.';
$string['requireallteammemberssubmit_help'] = 'Εάν ενεργοποιηθεί, όλα τα μέλη της ομάδας φοιτητών πρέπει να κάνουν κλικ στο κουμπί αποστολής για αυτήν την εργασία πριν να ολοκληρωθεί η υποβολή ομάδας. Εάν είναι απενεργοποιηθεί, η υποβολή ομάδας θα θεωρείται ότι ολοκληρώθηκε μόλις ένα οποιοδήποτε μέλος της ομάδας φοιτητών κάνει κλικ στο κουμπί αποστολής.';
$string['requiresubmissionstatement'] = 'Να απαιτείται οι φοιτητές να αποδεχθούν τη δήλωση υποβολής';
$string['revealidentities'] = 'Αποκάλυψη των ταυτοτήτων των φοιτητών';
$string['reverttodraftforstudent'] = 'Επαναφορά υποβολής σε προσχέδιο για τον φοιτητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['sendlatenotifications_help'] = 'Εάν ενεργοποιηθεί, οι βαθμολογητές (συνήθως καθηγητές) λαμβάνουν ένα μήνυμα κάθε φορά που ένας φοιτητής υποβάλλει μια εργασία αργά. Οι μέθοδοι μηνυμάτων μπορούν να ρυθμιστούν.';
$string['sendnotifications_help'] = 'Εάν ενεργοποιηθεί, οι βαθμολογητές (συνήθως καθηγητές) λαμβάνουν ένα μήνυμα όποτε ένας φοιτητής υποβάλλει μια εργασία, νωρίς, στην ώρα του και αργά. Οι μέθοδοι μηνυμάτων είναι διαμορφώσιμες.';
$string['sendsubmissionreceipts'] = 'Αποστολή απόδειξης υποβολής στους φοιτητές';
$string['sendsubmissionreceipts_help'] = 'Αυτός ο διακόπτης θα επιτρέψει την αποστολή αποδεικτικών υποβολής για τους φοιτητές. Οι φοιτητές θα λαμβάνουν ειδοποίηση κάθε φορά που υποβάλουν επιτυχώς μια εργασία';
$string['submissiondrafts_help'] = 'Εάν είναι ήδη ενεργοποιημένο, οι φοιτητές θα πρέπει να κάνουν κλικ σε ένα κουμπί «Υποβολή» για να δηλώσουν την υποβολή τους ως τελική. Αυτό επιτρέπει στους φοιτητές να διατηρούν έκδοση προσχεδίου της υποβολής τους στο σύστημα.<br />
Εάν αυτή η ρύθμιση αλλάξει από «Όχι» σε «Ναι» αφού οι φοιτητές έχουν ήδη κάνει υποβολές, αυτές θα θεωρηθούν ως τελικές.';
$string['submissioneditable'] = 'Ο φοιτητής μπορεί να επεξεργαστεί αυτήν την υποβολή';
$string['submissionnoteditable'] = 'Ο φοιτητής δεν μπορεί να επεξεργαστεί αυτήν την υποβολή';
$string['teamsubmission'] = 'Οι φοιτητές υποβάλουν εργασίες σε ομάδες';
$string['teamsubmission_help'] = 'Εάν ενεργοποιηθεί, οι φοιτητές θα χωριστούν σε ομάδες με βάση το προεπιλεγμένο σύνολο ομάδων ή μια προσαρμοσμένη ομαδοποίηση. Μια υποβολή ομάδας θα διαμοιραστεί μεταξύ των μελών της ομάδας και όλα τα μέλη της ομάδας θα δουν ο ένας τις αλλαγές του άλλου στην υποβολή.';
$string['teamsubmissiongroupingid'] = 'Ομαδοποίηση για ομάδες φοιτητών';
$string['teamsubmissiongroupingid_help'] = 'Αυτή είναι η ομαδοποίηση που θα χρησιμοποιήσει η εργασία για την εύρεση ομάδων για ομάδες φοιτητών. Εάν δεν έχει οριστεί - θα χρησιμοποιηθεί το προεπιλεγμένο σύνολο ομάδων.';
$string['unlocksubmissionforstudent'] = 'Να επιτρέπονται οι υποβολές για τον φοιτητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['viewgradingformforstudent'] = 'Προβολή σελίδας βαθμολόγησης για φοιτητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['viewrevealidentitiesconfirm'] = 'Προβολή σελίδας επιβεβαίωσης αποκάλυψης ταυτότητας φοιτητών.';
