<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'el_uni', version '2.4'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enabled_help'] = 'Αν ενεργοποιηθεί, ο καθηγητής θα μπορεί να ανεβάζει αρχεία με ανατροφοδότηση όταν βαθμολογεί εργασίες. Αυτά τα αρχεία μπορεί να είναι, αλλά δεν περιορίζονται σε βαθμολογημένες υποβολές φοιτητών, έγγραφα με σχολιασμό ή ανατροφοδότηση με ηχογράφηση ομιλίας.';
$string['feedbackfileadded'] = 'Νέο αρχείο ανατροφοδότησης «{$a->filename}» για το φοιτητή «{$a->student}»';
$string['feedbackfileupdated'] = 'Το αρχείο ανατροφοδότησης «{$a->filename}» ενημερώθηκε για τον φοιτητή «{$a->student}»';
$string['feedbackzip_help'] = 'Ένα συμπιεσμένο αρχείο που περιέχει μια λίστα αρχείων ανατροφοδότησης για έναν ή περισσότερους φοιτητές. Τα αρχεία ανατροφοδότησης θα ανατεθούν στους φοιτητές με βάση το αναγνωριστικό συμμετέχοντα, το οποίο θα πρέπει να είναι το δεύτερο μέρος κάθε ονόματος αρχείου αμέσως μετά το πλήρες όνομα του χρήστη. Αυτή η σύμβαση ονοματοδοσίας χρησιμοποιείται κατά τη λήψη των υποβολών, ώστε να μπορείτε να κάνετε λήψη όλων των υποβολών, να προσθέσετε σχόλια σε μερικά αρχεία και στη συνέχεια να επανασυμπιέσετε και να μεταφορτώσετε όλα τα αρχεία. Αρχεία χωρίς αλλαγές θα αγνοηθούν.';
